@font-face {
  font-family: 'BRoya';
  src: url("./assets/BRoya.woff") format("woff");
}

.ui.form .field .ui.error.message .list ::before {
  content: ' •';
  position: static;
  margin-left: 5px;
}

form.ui.form div.field div.ui.error.message ul.list {
  text-align: right;
  font-family: 'BRoya', Arial, sans-serif;
}

div, h1, h2, h3, h4, h5, h6, p, button {
  font-family: 'BRoya', Arial, sans-serif;
}

input.dp-picker-input {
  height: auto !important;
}

dp-date-picker {
  width: 100%;
}

.notifyjs-corner {
  text-align: right;
}

.notifyjs-container .notifyjs-bootstrap-base span {
  right: 0.7em;
}

.notifyjs-container .notifyjs-bootstrap-base {
  background-position-x: 100%;
  padding-right: 1em;
}

.icon--submit {
  margin-left: 5px !important;
  margin-right: 0 !important;
}

.ui.celled.table tr th, .ui.celled.table tr td {
  border-right: 1px solid rgba(34, 36, 38, 0.1);
}
